recovery:
  state:
    round: 209
    hash: "84a008e5aeaa08481b6617bfbaf8802340cccf6bad66b6f7fdffae5bc9811bebd1f71020ce1611ad14e04528b94901af"
    timestamp: "2025-11-03T05:48:00.433893Z"
  bootstrap: null
  package: null
  stream: null
